Question Last days of 5.1, worth upgrading just for exfat if I am on 4.1 and SX user?

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by ssssss13, Aug 31, 2018.

  1. ssssss13
    OP

    ssssss13 GBAtemp Regular

    Member
    3
    Aug 4, 2018
    United Kingdom
    I'm currently running fat32 and cutting files with xcicutter. Is exfat update that important? I'm on 4.1 and I will update to 5.1 doing so... But better 5.1 than 6.0 I guess so I have to decide soon.

    I know there is a workaround for getting the exfat update without actually updating the switch, but as I explained in this post, things like that are not fit for me and thats the reason I ahve SX OS

    Is exfat 100% necesary?

    https://gbatemp.net/threads/help-out-a-guy-who-couldnt-even-hack-his-psp.515467/
     
  2. designgears

    designgears Advanced Member

    Newcomer
    2
    Aug 8, 2016
    United States
    Just use ChoiDujourNX to "update" to 4.1 with exfat. All of the firmware files are available offline, so there is no rush to get an update via nintendo servers.

    If you can pirate games the process to enable exfat is just as easy. Autorcm isn't needed going from 4.1 to 4.1 exfat. If you update to 5.1 and don't use autorcm you will burn fuses, but if you're willing to update thru official channels, sounds like you don't care much about that.
     
    Last edited by designgears, Aug 31, 2018
    ModderFokker619 likes this.
  3. Unleanone999

    Unleanone999 GBAtemp Fan

    Member
    4
    May 15, 2018
    Togo
    If you're happy with your sx os and have no plans to downgrade later on then might as well update directly through their servers and get your exfat support. Also back up your nand/boot again after update.
     
  4. ValenValentine

    ValenValentine Member

    Newcomer
    1
    Aug 20, 2018
    United States
    Massachusetts
    Most definitely worth it. @Unleanone999 has the right idea.

    6.0 will likely break CFW for a little bit, and exFAT makes everything go so much smoother...everyone who doesn't have it yet should consider doing this.

    Personally unless you're on 1.0.0 I wouldn't worry about fuses, other exploits are overrated next to what we already have imo and it's a headache to do all that unless you're an advanced user and know what you're doing already
     
  5. Bellebite2000

    Bellebite2000 GBAtemp Regular

    Member
    2
    Jul 31, 2018
    Afghanistan
    A dictionary is definitely "necesary"...
     
  6. Thandor

    Thandor GBAtemp Regular

    Member
    3
    Jul 29, 2018
    Germany
    Do it. I did the same and been enjoying 5.x for weeks now. 4.1 is useless. exFAT is working fine and is a nice addition.
     
Loading...